.version.about_us /* version checker */
{
	color: #00000E;
	background-color: #9AE8A4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	margin-bottom: -688px;
	width: 0.01px;
}

#u1434
{
	z-index: 4;
	width: 579px;
	margin-left: 191px;
}

#menuu1189
{
	z-index: 38;
	width: 713px;
	margin-left: 124px;
	top: -5px;
	margin-bottom: -5px;
}

#u1197
{
	width: 176px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1200
{
	width: 176px;
	padding-bottom: 17px;
}

#u1200:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1200:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1200.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1201-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1200:hover #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1200:active #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1200.MuseMenuActive #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1190
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u1191
{
	width: 177px;
	padding-bottom: 17px;
}

#u1191:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1191:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1192-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1191:hover #u1192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1191:active #u1192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1204
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 357px;
}

#u1207
{
	width: 177px;
	padding-bottom: 17px;
}

#u1191.MuseMenuActive,#u1207:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1207:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1208-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1191.MuseMenuActive #u1192-4,#u1207:hover #u1208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1207:active #u1208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1211
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 536px;
}

#u1214
{
	width: 177px;
	padding-bottom: 17px;
}

#u1207.MuseMenuActive,#u1214:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1214:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1214.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1217-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1207.MuseMenuActive #u1208-4,#u1214:hover #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1214:active #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1214.MuseMenuActive #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#pu1559
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 9px;
}

#u1559
{
	z-index: 6;
	width: 291px;
	min-height: 39px;
	margin-right: -10000px;
}

#u1561
{
	z-index: 7;
	width: 235px;
	min-height: 24px;
	margin-right: -10000px;
	left: 674px;
}

#u1120-30
{
	z-index: 8;
	width: 713px;
	min-height: 193px;
	background-color: transparent;
	margin-left: 124px;
	margin-top: 6px;
	position: relative;
}

#u1154
{
	z-index: 3;
	width: 210px;
	min-height: 48px;
	margin-left: 375px;
	margin-top: 32px;
}

#u117
{
	z-index: 2;
	width: 291px;
	min-height: 39px;
	margin-left: 34px;
	margin-top: 676px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 49px;
}

#page .verticalspacer
{
	clear: both;
}

